Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial

npm logo io.improbable.gdk.deploymentlau…  0.2.8

One-liner (summary)

No summary - See description for more info.

Description

SpatialOS GDK Deployment Launcher.

License

Unknown

Size

17.0 KB

Downloads

286

Tags

npm tgz

Status  Completed
Checksum (MD5) 262ee0cf0044d2d3bd6fda387c9dc0db
Checksum (SHA-1) 8d33cfc3dc0e13438deaa373f9e3aafe35d766d2
Checksum (SHA-256) 00e64f1b36e4981c0648adcfb8837c83f3d1cf3905967e3742b50b1948e10015
Checksum (SHA-512) a94c887239884c35143f47206b23668878f4ddc47647fbac0ea4d6ad9048cd2408…
Storage Region Default Region
Type  Source (contains source code or documentation)
Uploaded At 1 year, 5 months ago
Uploaded By paul
Unique Id PhCDiKZj6Irn
Version (Parsed)
  • Major: 0
  • Minor: 2
  • Patch: 8
  • Type: SemVer (Strict)
  extended metadata
Package 100% Valid
Dependencies 'io.improbable.gdk.core' '0.2.8' | 'io.improbable.gdk.tools' '0.2.8'
pkg io.improbable.gdk.deploymentlau… 286
17.0 KB
md5 sha1 sha256 sha512
Package Contents (io.improbable.gdk.deploymentlauncher-0.2.8.tgz)
Loading...

This package has 36 files/directories.

 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.4.0
529 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.10
npm tgz
204 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.9
npm tgz
167 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.8
npm tgz
42 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.7
npm tgz
151 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.6
npm tgz
178 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.5
npm tgz
266 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.4
npm tgz
469 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.3
npm tgz
20.7 KB 1 year ago
114 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.2
npm tgz
220 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.1
npm tgz
404 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.3.0
npm tgz
312 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.2.10
npm tgz
481 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.2.9
npm tgz
404 paul
 Same npm logo
io.improbable.gdk.deploymentlauncher
 0.2.8
npm tgz
286 paul
 Newer npm logo
io.improbable.gdk.deploymentlauncher
 0.4.0
529 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.7
npm tgz
399 martijn-gerkes
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.6
npm tgz
246 martijn-gerkes
 Older npm logo
io.improbable.gdk.deploymentlauncher
 0.2.5
npm tgz
240 martijn-gerkes
Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This Version @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.2.8/x/?render=true&badge_token=gAAAAABgPRnhiY5eSw7kOXT4UMXHJ8YKRDGv8kDWYi152bNvnCxZWTzxvh0rMFTDgqKfvXZBVCs-PlHgv_EjpaWvzSnnDFV3G7-wcEq9WFU1HAE6DCw1LTo%3D)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.2.8/)
|This Version @ Cloudsmith|
.. |This Version @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.2.8/x/?render=true&badge_token=gAAAAABgPRnhiY5eSw7kOXT4UMXHJ8YKRDGv8kDWYi152bNvnCxZWTzxvh0rMFTDgqKfvXZBVCs-PlHgv_EjpaWvzSnnDFV3G7-wcEq9WFU1HAE6DCw1LTo%3D
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.2.8/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.2.8/x/?render=true&badge_token=gAAAAABgPRnhiY5eSw7kOXT4UMXHJ8YKRDGv8kDWYi152bNvnCxZWTzxvh0rMFTDgqKfvXZBVCs-PlHgv_EjpaWvzSnnDFV3G7-wcEq9WFU1HAE6DCw1LTo%3D[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.2.8/",title="This Version @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/0.2.8/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/0.2.8/x/?render=true&badge_token=gAAAAABgPRnhiY5eSw7kOXT4UMXHJ8YKRDGv8kDWYi152bNvnCxZWTzxvh0rMFTDgqKfvXZBVCs-PlHgv_EjpaWvzSnnDFV3G7-wcEq9WFU1HAE6DCw1LTo%3D" alt="This Version @ Cloudsmith" /></a>

rendered as: This Version @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest Version @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&badge_token=gAAAAABgPRnhn-tLgwMlCLIYFjT2bM7WI-V3P5NBIO9bHnMB20991G96UU_6RjGe0kxAngx9--qDeuxsDPfKrMQIsISVfxrqJKEPRhgDGt0cu9gzg7ZLM1c%3D)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/)
|Latest Version @ Cloudsmith|
.. |Latest Version @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&badge_token=gAAAAABgPRnhn-tLgwMlCLIYFjT2bM7WI-V3P5NBIO9bHnMB20991G96UU_6RjGe0kxAngx9--qDeuxsDPfKrMQIsISVfxrqJKEPRhgDGt0cu9gzg7ZLM1c%3D
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&badge_token=gAAAAABgPRnhn-tLgwMlCLIYFjT2bM7WI-V3P5NBIO9bHnMB20991G96UU_6RjGe0kxAngx9--qDeuxsDPfKrMQIsISVfxrqJKEPRhgDGt0cu9gzg7ZLM1c%3D[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/",title="Latest Version @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.deploymentlauncher/latest/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.deploymentlauncher/latest/x/?render=true&badge_token=gAAAAABgPRnhn-tLgwMlCLIYFjT2bM7WI-V3P5NBIO9bHnMB20991G96UU_6RjGe0kxAngx9--qDeuxsDPfKrMQIsISVfxrqJKEPRhgDGt0cu9gzg7ZLM1c%3D" alt="Latest Version @ Cloudsmith" /></a>

rendered as: Latest Version @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use io.improbable.gdk.deploymentlauncher @ version 0.2.8 ...

npm install 'io.improbable.gdk.deploymentlauncher@0.2.8'

You can also install the latest version of this package:

npm install 'io.improbable.gdk.deploymentlauncher'

If necessary, you can specify the registry directly:

npm install \
  --registry=https://npm.improbable.io/gdk-for-unity/ \
  'io.improbable.gdk.deploymentlauncher@0.2.8'

Alternatively, you can add it to dependencies in your project package.json file:

{ "dependencies": { "io.improbable.gdk.deploymentlauncher": "0.2.8" } }

If you're using yarn, you need to add always-auth to your user or project .npmrc:

always-auth
Warning: We highly recommend using npm dependencies in your own project rather than installing directly.
Top